@charset "utf-8";
/* ニュース */
#sub_main {
	
	width: 620px;
	margin-left: 230px;

}

#sub_main h3 {
	width:600px;
	height:30px;
	margin:0px 0px 0px 10px;
	padding:7px 0px 0px 5px;
	background-image: url(../images/ttl_bg.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;

}

.pad{
	margin:0px 0px 0px 10px;
	padding:7px 0px 0px 5px;

}

/*番組紹介(program)///////////*/

#program {
	width:610px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;

}

div#box{
	float:left;
	width:276px;
	margin:0px 5px 15px 5px;
	padding:5px 5px 5px 5px;
	border: 2px solid #FFBF95;
	background-image: url(../program/img/pro_bg.gif);
	background-repeat:repeat-y;

}

div#box dl{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}

div#box dt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 0px;
	font-weight: bold;

}

div#box dd{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}

.dj{
	margin:5px 0px 0px 0px;
	padding:5px 0px 0px 28px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image: url(../program/img/dj.gif);
	background-repeat: no-repeat;
	background-position: 12px 10px;

}

.time{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 28px;
	background-image: url(../program/img/time.gif);
	background-repeat: no-repeat;
	background-position: 12px 3px;
}

.dj_none{
	margin-top:5px;
	padding-top:5px;
	border-top: 1px  dashed #CCCCCC;
	background-position:12px 10px;
}

.clear_fix{
    clear: both;
}



/*パーソナリティ*/
#personality_txt{
	background:none;
	font-size:12px;
	color:#333;
	margin:10px;
}

#personality_txt h3{
	margin-bottom:0.5em;
	font-weight:bold;
}

#personality_txt p{
	margin-bottom:1em;
}

#personality_txt table{
	width:100%;
	border:none;
	border-collapse: collapse;
	border-spacing: 0;
}

#personality_txt th{
	vertical-align:top;
	text-align:right;
	font-weight:bold;
}

#personality_txt_box{
	margin-bottom:1em;
}

#personality_txt_box th,
#personality_txt_box td{
	border:solid 1px #996600;
	padding:5px;
}

#personality_foot{
	background: url(../personality/date/img/bgb.gif) repeat-x center top;
	text-align:right;
}

/*レノファ*/
#sub_main .renofa_wrap{
    background: url(../renofa/img/renofa_back.jpg) repeat-x;
    text-align: center;
}

#sub_main .renofa__wrap img:nth-child(1){
    margin: 30px 0 30px 0;
}
#sub_main .renofa__wrap img:nth-child(2){
    margin: 0px 0 0px 0;
}
#sub_main .renofa__wrap img:nth-child(3){
    margin: 20px 0 -50px 0px;
    position: relative;
}


#sub_main .renofa_wrap p{
    text-align: center;
    color: #000;
    font-size: 15px;
    letter-spacing: 0.08em;
    margin-bottom: 10px;
}

#sub_main .renofa_wrap .renofa_title{
    text-align: center;
    width: 350px;
    margin: 20px auto 10px;
    padding: 0.5em;/*文字周りの余白*/
    color: #010101;/*文字色*/
    background: #eaf3ff;/*背景色*/
    border-bottom: solid 3px #516ab6;/*下線*/
}

#sub_main .renofa_sponsor{
    display: flex;
    width: min-content;
    margin-left: 15px;
}
#sub_main .renofa_sponsor div img{
    margin-bottom: 10px;
    padding-right: 10px;
}
#sub_main .renofa_sponsor a:hover{
    opacity: 0.9;
}
#sub_main .renofa_sponsor a{
    transition: all 0.5s;
}





